﻿
.img-container-ske {
	min-height:120px;
}
.item-property-ske{
	height:25px;
}
.card-image.loading-ske {
	width: 100%;
	height: 76px;
}

.loading-ske {
	position: relative;
	background: #cccccc;
}

	.loading-ske:after {
		content: "";
		display: block;
		position: absolute;
		top: 0;
		width: 100%;
		height: 100%;
		transform: translateX(-100px);
		background: linear-gradient(90deg, transparent, rgba(255,255,255,0.2), transparent);
		animation: loading 0.8s infinite;
	}

.desc-ske {
	height: 20px;
}

.filter-ske {
	height: 20px;
}
.img-product-list-popover
{
	max-width: 15rem !important;
}

@keyframes loading {
	100% {
		transform: translateX(100%);
	}
}



/*#product-list-grid-summary-ske .card-ske {
	height: 400px;
	
}
	#product-list-grid-summary-ske .card-ske .card {
	}
.product-image-property-ske {
	background-color: lightgray !important;
	width: 80%;
	height: 50%;
	animation: shine 1s infinite;
}
.line-ske {
	height: 5%;
	background-color: lightgray;
	width: 90%;
}

@keyframes shine {
	to {
		background-position: 0 0, 100% 0,*/ /* move highlight to right */
		/*120px 0, 120px 40px, 120px 80px, 120px 120px;
	}
}*/
